{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "DHL Kim mã (2)": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 8h10",
                    "Nội dung công việc": "Làm sạch các văn phòng: lau thiết bị văn phòng, lau kệ, lau kính, cửa kính, quét lau sàn, thu rác"
                },
                {
                    "Thời gian": "8h10 - 8h15",
                    "Nội dung công việc": "Làm sạch các văn phòng: lau thiết bị văn phòng, lau kệ, lau kính, cửa kính, quét lau sàn, thu rác"
                },
                {
                    "Thời gian": "8h15 - 8h25",
                    "Nội dung công việc": "Lạch sạch wc"
                },
                {
                    "Thời gian": "8h25 - 8h30",
                    "Nội dung công việc": "vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}